/*
===== lesson ===============================================


	01: INDEXページ

==========================================================*/

/* 01:INDEXページ
------------------------------------ */


div#lesson1col_main{
	width:765px;
	margin:40px auto 0px auto;
}

.lessonform h1.lesson2{
	margin-top:40px;
	text-align: center;	
}
h1.lesson{
	text-align: center;
	width: 765px;
	margin-bottom:15px;
}

h3{
	text-align: center;
}

p.main-txt{
	margin-left:10px;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;
	padding-bottom:10px;
}
p.main-txt a{
	font-weight:bold;
}

p.attention{
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:10px;
	color: #FF0000;
}

p.failure{
	padding-left:15px;
	padding-top:10px;
	color:#FF0000;
}

p.dod{
	font-size: 0.1em;
	clear:both;
	padding-top: 6px;
	height: 5px;
	width: 719px;
}

img.point{
	margin-right:5px;
	margin-bottom:5px;
}

img.img-right{ 
	float:right;
	padding-left:5px;
}

/*少年野球教室募集要項*/

div.lesson-main{
	width:745px;
	margin:0px auto;
	background: #669900;
	clear:both;
}

div.lesson-main h2.lesson-title{
}

div.lesson-main div.recruitment{
	padding-left: 12px;
	padding-right: 12px;
	width:721px;
}

div.lesson-main div.recruitment h2{
	padding-top:15px;

}


div.lesson-main div.recruitment{
	margin-bottom:15px;
}

div.lesson-main div.recruitment div.area{
	border-right: 1px solid #DFC50B;
	border-left: 1px solid #DFC50B;
	background: #FFFFFF repeat-y;
}

div.lesson-main div.recruitment div.area p{
	text-align:center;
	padding-top:6px;
}

div.lesson-main div.recruitment div.area dl{
	margin: 0px;
	padding: 8px 0px 0px;
}

div.lesson-main div.recruitment div.area dl dt{
	width:145px;
	padding-left:10px;
	float:left;
}

div.lesson-main div.recruitment div.area dl dd{
	width:540px;
	float:left;
	padding-left:10px;
}

div.lesson-main div.recruitment div.area dl dd.present-txt {
	font-size: 1.2em;
	font-weight: bold;
	color: #FF6600;
}
div.lesson-main div.recruitment div.area span.coach{
	font-size: 1.3em;
	font-weight:bold;
}

div.lesson-main div.recruitment div.area span.prof{
	font-weight:bold;
	margin-left:10px;
}

div.lesson-main div.recruitment div.area span.prof img{
	margin-right:5px;
	margin-bottom:5px;
}

div.banner ul{ 
	width:721px;
	margin-left:20px;
	list-style-type: none;
}

div.banner li{
	width:220px;
	float:left;
	display: inline;
	margin-left:18px;
	padding-bottom:15px;
}


/*プロフィール*/

div#profile {
	width:745px;
	float:left;
	padding-top:15px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 15px;
}

div#profile h3{
	text-align: center;
}

div#profile img.img-left{
	float:left;
	padding:5px;
}
div#profile div.profile-right {
	float:left;
	width:265px;
	padding-top:20px;
	padding-left:10px;
}
div#profile div.profile-right  p.name {
	padding-bottom: 6px;
}
div#profile div.profile-right p.name img {
	padding-left:0px;
	padding-right:15px;
}
div#profile div.profile-right dl {
	padding: 7px 0 0 0;
	margin: 0px;
	}
	
*:first-child+html div#profile div.profile-right dl {
	padding-top:4px 0 0 0;
}

div#profile div.profile-right dl dt{
	float:left;
	width:64px;
	padding-left:5px;
	clear:both;
	font-weight: bold;

}
div#profile div.profile-right dl dd{
	width:135px;
	margin-left:75px;
}

div#profile div.profile-right p.official-web{
padding:20px 0 0 5px;
}
div#profile table.position{
	float:left;
	width:300px;
	margin-top:20px;
}

div#profile table.position td{
	padding:5px;
 	border-right:solid 1px #666;
 	border-bottom:solid 1px #666;
	line-height:1.2;
}

div#profile table.position td.td-topleft{
 	border-top:solid 1px #666;
 	border-left:solid 1px #666;
	background: #ccc ;
}

div#profile table.position td.td-topright{
 	border-top:solid 1px #666;
}
div#profile table.position td.td-left{
 	border-left:solid 1px #666;
	background: #ccc ;
	white-space:nowrap;
}

div#profile p.his{
	width:715px;
	padding: 0 12px;
	clear:both;
}
div#profile p.link{
	text-align:center;
	margin-top:10px;
}

img.img-right2{ 
	float:left;
	padding: 15px 17px 12px 40px;	
}

/*応募ボタン*/

div.application{
	width:741px;
	border: 1px solid #FF990E;
	background: #FFF7EA repeat;
	margin: 30px auto 0px;
	padding: 15px;
}

div.application p{
	text-align: center;
	color:#FF0000;
}

/*次回告知*/
div.nextbox{
	margin: 0px auto;
	width: 320px;
	padding-top: 15px;
}

p.black-box{
	font-size: 0.1em;
}

p.black-txt{
	padding-left: 10px;
	border-right: 1px solid #666;
	border-left: 1px solid #666;
	width: 308px;	
}


/*応募フォーム*/
p.summary-lesson{
	padding-top:10px;
	padding-bottom:10px;
}

/*お悩み解決*/
div#lesson1col_main.clinic ul{
 	text-align:right;
	margin:0pt 1em 0.5em 0pt;
}
div#lesson1col_main.clinic ul li{
	display:inline;
}
div#lesson1col_main.clinic ul.link li a{
	background:url(/legacy/img/grand_portal/common/ic_arrow.jpg) no-repeat left 2px;
	font-size:0.95em;
	margin:0 0.25em;
	padding:0 0 0 15px;
}

div#lesson1col_main.clinic p.main-txt{
	background:url(/legacy/img/portal/lesson/clinic/im_qa_kuji.jpg) no-repeat left top;
	font-weight:bold;
	font-size:14px;
	padding:40px 0 0 120px;
	min-height:85px;
}
*html div#lesson1col_main.clinic p.main-txt{
	height:85px;
}
div#lesson1col_main.clinic div#wrap-cnt{
	width:735px;
	margin:0pt auto;
}
div.this-question{
	background:url(/legacy/img/portal/lesson/clinic/bg_qa.gif) no-repeat left bottom;
	padding-bottom:25px;
	margin-bottom:1em;
}
dl.cnt-question{
	padding:25px 25px 0;
	background:url(/legacy/img/portal/lesson/clinic/bg_top_qa.gif) no-repeat left top;
}
dl.cnt-answer{
	padding:15px 25px 0;
}
dl.cnt-question dt{
	color:#FE6B34;
	font-size:16px;
	font-weight:bold;
	padding:3px 0 0 26px;
	background:url(/legacy/img/portal/lesson/clinic/ic_q.gif) no-repeat left top;
	min-height:27px;
}
*html dl.cnt-question dt{
	height:27px;
}
dl.cnt-question dd{
	background:url(/legacy/img/portal/lesson/clinic/line_q.gif) no-repeat left top;
	padding-top:10px;
}
dl.cnt-answer dt{
	color:#3399FF;
	font-size:16px;
	font-weight:bold;
	padding:3px 0 0 26px;
	background:url(/legacy/img/portal/lesson/clinic/ic_a.gif) no-repeat left top;
	min-height:27px;
}
*html dl.cnt-answer dt{
	height:27px;
}
dl.cnt-answer dd{
	background:url(/legacy/img/portal/lesson/clinic/line_a.gif) no-repeat left top;
	padding-top:10px;
}

div#lesson1col_main.clinic ul.btn {
	padding:1em;
	margin:0;
	text-align:center;
}
div#lesson1col_main.clinic div.attention h5{
	margin-bottom:1em;
}
div#lesson1col_main.clinic div.attention {
	background:#F0F0F0;
	padding:1.25em 1.5em;
}

/*お悩み解決 過去の質問*/
div#lesson1col_main.clinic ul.bk{
	margin:0.5em 2em 0.5em 0pt;
	font-size:1.2em;
}
div#lesson1col_main.clinic ul.bk li {
	font-size:1em;
	margin:0 0.25em;
	padding:0 0 0 5px;
}
/*
div#lesson1col_main.clinic ul.bk li a{
	font-size:1em;
	margin:0 0.25em;
	padding:0 0 0 5px;
}
*/
.bklist{
	margin-left: 10px;
	}

div#lesson1col_main.clinic ul.list{
	text-align: left;
	padding: 5px 10px 20px 10px;
}

div#lesson1col_main.clinic ul.list li {
	background: url(/legacy/img/portal/lesson/clinic/ic_q2.gif) no-repeat left top;
	vertical-align: middle;
	padding: 10px 20px 5px 40px;
	display: block;
	border-bottom: 1px dashed #999999;
	}

div#lesson1col_main.clinic ul.list li a{
	text-decoration: none;
	color:#0198FF;
}

div#lesson1col_main.clinic ul.list li a:hover {
	color : #999999;
	}
	
/* レポート・お悩み相談ボタンエリア*/
.btncon{
	clear:both;
	background:#F7F7FF none repeat scroll 0%;
	border:1px solid #0066CC;
	margin:20px auto 20px;
	padding:15px;
	width:700px;
}
.btncon p{
	font-weight:bold;
	text-align:left;
	color:#FF0000;
	margin-bottom:10px;
}
.btncon ul{
	text-align:center;
}

.btncon ul li{
	padding:0px 20px;
	display:inline;
}
